Packages - Freedom Issue #387

Check if pcr packages provide sources
2013-08-17 02:25 AM - mtjm

Status: fixed % Done: 0%
Priority: freedom issue

Assignee: bill-auger

Category:

Description

At least some get their source during build from an unspecified VCS revision, this fails with recent lioremakepkg and might not
comply with license requirements for some packages.

Related issues:
Related to Packages - Bug #1082: [icedove] [gstreamer0.10-bad] download sourc... not-a-bug

History

#2 - 2015-06-16 06:12 AM - Anonymous

- Assignee set to ovruni

#3 - 2019-02-27 09:27 PM - bill-auger

- Status changed from open to in progress

#4 - 2019-09-11 10:52 PM - bill-auger

i dont really understand this issue - it has been in progress for four years - is there really a problem to solve here?

#5 - 2020-05-13 10:54 AM - bill-auger

- Assignee changed from ovruni to bill-auger

i suppose the problem as stated. was solved long ago by disabling the network in the build chroots

#6 - 2020-05-13 10:54 AM - bill-auger

- Status changed from in progress to fixed

#7 - 2020-05-13 10:55 AM - bill-auger
- Related to Bug #1082: [icedove] [gstreamer0.10-bad] download sources at build time added
